@charset "utf-8";
@import url(/css/fonts.css);

.warning{background: #f1b33c;width: 100%;padding: 10px;position: absolute;top: 0;left: 0; z-index: 10}
/* #loader{position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 999999;background-color: #ffffff;background-image: url(/loader.gif);background-position:center;background-repeat:no-repeat;} */
iframe{max-width: 100%;}

/* My Styles */
.backToAllCats {
text-align: center;
 display: none;
 font-size: 18px;
 margin-bottom: 20px;
}

.price {color: #F00; font-family: Tahoma, Helvetica, Geneva, sans-serif; font-size: 24px; font-weight: bold;}
p {font-size: 14px;}
h3 {}
h4 {padding: 0 0 0 20px;}
.hl {background-color: #EEE;}
.hlb {background-color: #DDE;}
.table1 {border: solid 1px #000;border-collapse: collapse}
.td1{border: solid 1px #707070;padding-bottom: 3px;padding-top: 3px;padding-left: 5px;padding-right: 5px}
r {font-weight:bold; color:red; font-size:100%;}
textarea {
 width: 610px; height: 150px;
 margin: 0; padding: 5px 8px;
 resize: vertical;
}


/*--- reset ---*/
header,nav,article,aside,section,footer{display:block;overflow:hidden;}
html,body{width:100%;height:100%;margin:0;padding:0}
textarea,input{outline:none;resize:none}
ul, ol, li{margin:0;padding:0; font-size: 14px;}

/*--- main ---*/

a, a:link, a:visited, a:active {color: #3d6db5;text-decoration: none;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;outline: none !important;}
a:hover {text-decoration: underline;}
body {font-family: 'AvenirNextCyr-Regular' !important;font-size: 14px !important;color: #191919 !important;}
hr {height: 1px;border: 0;background: #e0e0e0;color: #e0e0e0;margin: 0 !important;}
input[type="button"], input[type="submit"], input[type="reset"] {
 padding-bottom: 5px;
 background: white;
 color: #191919;
 border: 1px solid #c3c3c3;
}
input[type="text"], textarea {border: 1px solid #c3c3c3;padding: 1px 4px 5px 4px;}
#wrapper {
}
.clr{clear:both;}
/*header*/
header{overflow: visible;}
address{margin-bottom:0 !important;}
header .logo{margin: 6px 0 0 0;}
.h_top{background: #0e4875;padding: 22px 0;overflow: visible; color: white;}
.h_bottom{padding: 30px 0 30px 0;}
nav.navbar {font-family: 'AvenirNextCyr-Bold';text-transform: uppercase;min-height: inherit;margin: 0;border: none;background: transparent;}
nav.navbar ul {list-style: none;}
nav.navbar ul li a {padding: 7px 8px !important;color: #0e4875 !important;font-size: 14px;pointer-events: all; cursor: pointer}
nav.navbar ul li a.uMenuItemA, nav.navbar ul li a:hover {color: #f49500 !important;text-decoration: none;font-size: 14px;background: transparent;}
header .search {margin-bottom: 30px;}
header .search input[type="text"]{color: white;padding: 15px 40px 15px 20px;background: #145485;border: none;border-radius: 5px;text-transform: uppercase;font-family: 'AvenirNextCyr-Demi';}
header .search .schQuery{position: relative;max-width: 275px;}
header .search #s-image {position:absolute;top: 15px;right: 15px;}
header .navbar-toggle{margin: 0;border: none;border-radius: 5px;padding: 9px 0;position: inherit;float: none;background: none !important;pointer-events: all;}
header .navbar-toggle .icon-bar{background: #0e4875 !important;height: 1px;}
header .navbar-toggle .icon-bar+.icon-bar{margin-top: 5px;}
header .navbar-default .navbar-toggle:hover{background: transparent !important;}
header .navbar-collapse.in, header .collapsing{border: none;box-shadow: none;width: 100%;}
.mob_search{display:none;padding: 8px;margin: 0 25px 0 0;position: absolute;right: 20px;top: 0;}
.h_contacts{font-size: 18px;}
.h_contacts a{color: #303030;}
.h_contacts a:hover{text-decoration: none;}
.h_mail{position: relative;padding: 0px 0 5px 35px;margin: 0 45px 0 0;background: url('/img/mail.png')no-repeat;font-size: 16px;color: white !important}
.h_phone1{margin: 0 40px 0 0;padding: 0px 0 5px 0;}
.h_phone2{background: url('/img/h_phone2.png') no-repeat;padding: 0px 0 5px 110px;}
.h_tel {padding: 0 0 0 25px;background: url('/images/f-tel.png') no-repeat center left}
.h_pin {padding: 0 0 0 25px;background: url('/images/f-pin.png') no-repeat center left}
.h_title {font-size: 14px; font-family: 'AvenirNextCyr-Demi';margin-top:0;}
.th_phone {color: white !important;font-size:14px !important;display:block}
.th_grafik {color: #ff9900;padding-left: 25px;font-family: 'AvenirNextCyr-Demi';}
.hide-desktop {
 display:none;
}

.flex-container {
 display: -webkit-box;
 display: -webkit-flex;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-pack: justify;
 -webkit-justify-content: space-between;
 -ms-flex-pack: justify;
 justify-content: space-between;
}

.logo-container {width: 80%;}
.partner-link {margin-top:15px}
.search-container {width: 100%;}
.info-container {width: 90%}
.contact-container {width: 100%}

.other-phones {color:#ff9900; font-family: 'AvenirNextCyr-Demi';margin-top: 15px;cursor:pointer;}

.mobile-button {width:20px;height:20px;display:none;background-size:cover;background-repeat:no-repeat;}
.mobile-search {background-image: url(/svg/search.svg)}
.mobile-shop {background-image: url(/svg/shop.svg)}
.mobile-location {background-image: url(/svg/location.svg)}
.mobile-mail {background-image: url(/svg/mail.svg)}
.mobile-categories {display:none!important;}



@media screen and (max-width: 1024px) {
 .hide-desktop {
 display: block;
 }
 .mobile-button {
 display: block;
 position: absolute;
 top: 10px;
 }
 
 .mobile-shop {
 left:55px;
 }
 
 .mobile-location {
 left:15px;
 }
 
 .mobile-search {
 right: 55px;
 }
 
 .mobile-mail {
 right: 15px;
 }
 
 .flex-container {
 -webkit-box-pack: center;
 -webkit-justify-content: center;
 -ms-flex-pack: center;
 justify-content: center;
 }
 
 .flex-container > div {
 width: auto;
 padding: 0 !important;
 }
 
 .logo-container {
 text-align: center;
 }
 
 .mobile-dropdown {
 display: block;
 box-shadow: 0 0 30px 1px rgba(0,0,0,0.3);
 position: absolute;
 top: 35px;
 background-color: #0e4875;
 border-radius: 5px;
 z-index:15;
 padding: 15px;
 }
 
 .search.mobile-dropdown {
 right: 55px;
 }
 
 .h_mail.mobile-dropdown {
 right: 15px;
 margin: 0;
 padding: 10px 10px 10px 40px;
 background-position: 10px 50%;
 }
 
 .h_info.mobile-dropdown {
 left: 15px;
 }
 
 .h_contact.mobile-dropdown {
 left: 55px;
 }
}


@media screen and (max-width: 640px){
 .header .logo {margin-top: 25px;}
 .partner-link {display: none;}
}

@media screen and (max-width: 480px){
 .mobile-dropdown {
 left:0 !important;
 right:0 !important;
 width: 100%;
 }
}

@media screen and (max-width: 600px){
 .show600 {display: block!important;}
 .mobile-categories {
 background-image: url(/svg/cats.svg);
 top: 41px!important;
 left: 15px;
 display: initial!important;
 width: 20px;
 height:20px;
 display: block;
 position: absolute;
 background-size: cover;
 background-repeat: no-repeat;
 }
}

.hide-basket {display:none;position:fixed;top:15px;right:15px;;background-color: #fff;padding:5px 15px 15px;box-shadow: 0 0 160px -5px rgba(0,0,0,.2);border-radius:7px;font-size:14px;min-width:165px;z-index:100;}
.hide-basket #cart-num {position:relative;top:14px;font-size:18px;margin-right:5px;margin-left:35px;}
.hide-basket .cart-price {display:block;text-align:center;font-size:18px;font-weight:600;margin-left:75px;margin-top:-7px;white-space:nowrap}
.hide-basket .cart-price + a {padding:0 !important;text-align:center !important;text-decoration:underline;font-size:14px;margin-top:15px;}
.hide-basket #cart-num:before {top:3px;}
.scrolled .hide-basket {display:block;}
#topcontrol {bottom:65px !important;right:20px !important;width:50px;height:50px;border-radius:50%;background:#fff;box-shadow:0 0 160px -5px rgba(0,0,0,.5);}
#topcontrol img {display:none;}
#topcontrol:before {content:"↑";color:#333;position:absolute;top:7px;left:0px;font-size:22px;font-weight: 700;width: 50px; text-align: center;}

header #shop-basket {font-size: 18px;}
header #shop-basket a {display: block;position: relative;color: #303030;text-align: right;padding: 0 85px 0 0;}
header #shop-basket a:hover{text-decoration: none;}
header #cart-num {position: absolute;right: 0;top: -10px;display: inline-block;background: #f49500;color: white;border-radius: 50%;width: 30px;text-align: center;line-height: 1;padding: 6px 0;margin: 0px 0 0 50px;}
header #cart-num:before{content:'';background: url('/img/cart.png')no-repeat;display: block;position: absolute;width: 30px;height: 30px;right: 35px;top: 20px;}
.added_basket, .added_compare{display: none !important;}
/*end header*/


/*footer*/
footer *{color: white !important;}
footer{background: #0e4875;color: white;margin: 60px 0 0 0;padding: 0 0 45px 0;text-align: center;}
.lf_cont p, .rf_cont p{font-weight: bold;font-size: 15px;text-transform: uppercase;text-align: left;margin: 55px 0 0 0;}
.lf_cont ul, .rf_cont ul{margin: 25px 0 0 0;}
.lf_cont li, .rf_cont li{position:relative;font-size: 15px;line-height: 27px;list-style:none;text-align: left;margin: 0 0 20px 0;padding: 0 0 0 40px;}
.lf_cont a, .rf_cont a{position:relative;line-height: 27px;display: inline-block;}
.rf_cont a{float: right;padding: 0px 0 0 35px;} 
footer .phone{background: url('/img/f_tel.png') no-repeat;}
footer .adres{background: url('/img/f_pin.png') no-repeat;}
footer .email{background: url('/img/mail.png') no-repeat;}
footer .youtube{background: url('/img/wsoc_youtube.png') no-repeat;background-size: 25px 25px;background-position: left center;}
footer .insta{background: url('/img/wsoc_insta.png') no-repeat;background-size: 25px 25px;background-position: left center;}
footer .vk{background: url('/img/wsoc_vk.png') no-repeat;background-size: 25px 25px;background-position: left center;}
.copy{margin: 100px 0 0 0;}
/*end footer*/

/*slider*/
.slider {position: relative;zoom: 1;}
.slider img {max-width: 100%;display: block;}
.bx-pager,.bx-controls-auto {position: absolute;bottom: 8%;width: 100%;}
.bx-loading {min-height: 50px;background: url(images/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
.bx-pager {text-align: center;}
.bx-pager .bx-pager-item,
.bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-pager.bx-default-pager a {background: #AFAFAF;display: block;width: 10px;height: 10px;margin: 0 10px;outline: 0;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;position: relative;font-size: 0px;}
.bx-pager.bx-default-pager a:before{content:'';display: block;font-size: 0px;width: 0px;height: 0px;transition: all 0.3s ease;position: absolute;border-radius: 50%;opacity: 0;top: -50%;left: -50%;width: 20px;height: 20px;background: #AFAFAF;}
.bx-pager.bx-default-pager a:hover:before, .slider .bx-pager.bx-default-pager a.active:before{background: #AFAFAF;opacity: 1;}
.bx-controls-direction{display:none;}
/*end slider*/

/*categories main page*/
#content h1, #content h2, footer h2{font-size: 46px;color: #0e4875;text-align: center;font-family: 'AvenirNextCyr-Light';margin: 60px 0 35px 0;word-wrap:break-word;}
.cats{list-style: none;}
.cats ul{list-style: none;display:none;position: absolute;right: -20px;top: calc(100% - 10px);background: white;box-shadow: 0px 0px 125px rgba(0,0,0,0.17);padding: 30px 25px 15px;text-align: left;z-index: 2;width: calc(100% + 40px);}
.cats ul:before{content:'';position:absolute;width: 0;height: 0;top: -20px;right: 25px;border: 10px solid transparent;border-bottom: 10px solid white;}
.cats ul li{margin: 0 0 13px 0;}
.cats ul li a {color: inherit;min-height: inherit;text-transform: inherit;font-family: inherit !important;font-size: 18px;padding: 0;display: block;text-align: left;}
.cats ul li a:hover {text-decoration:none;color: #23527c;}
.cats img{display:block;margin: 0 auto;}
.cat_inner{border: 2px solid #eff1f4;text-align: center;padding: 20px 10px 5px;position: relative;margin: 0 0 30px 0;transition: border .2s ease}
.cat_inner:hover {
 border-color: rgba(244, 148, 1, .3);
 box-shadow: 0px -2px 10px 2px rgba(244, 148, 1, .2);
}
.cat_inner:hover > a:first-child {color: #f49401}
.cats a{font-family: 'AvenirNextCyr-Demi' !important;color:#3d6db5;text-transform: uppercase;display: inline-block;text-align: center;padding: 0 15px 20px 0;position:relative;min-height: 150px;}
.cats a:hover{text-decoration:none;}
.cats a.expand{padding: 0px 10px;position: absolute;bottom: 40px;right: 10px;min-height: inherit;outline: none;}
.cats a.expand:before{content: "\f107";font-family: FontAwesome;color: #9ca3af;font-size: 18px;line-height: 1;position: absolute;top: -4px;left: 5px;background: white;padding: 1px 0;width: 20px;border-radius: 50%;}
/*end categories main page*/
/*services main page*/
.services{background: #0e4875 url('/img/serv_bg.png') no-repeat;padding: 0 0 50px 0;background-size: cover;}
#content .services h2 {color: white;}
.serv_item {text-align:center;}
.serv_item a{font-family: 'AvenirNextCyr-Demi';text-transform: uppercase;color: white;display: block;}
.serv_item a:hover, .serv_item a:focus{text-decoration:none;color:#a2e200;}
.serv_item img{margin: 25px 0 25px 10px;display: inline-block;}
.serv_item span{display: block;}
/*end services main page*/
/*sales main page*/
.sales{border-bottom: 1px solid #eff1f4;padding: 100px 0;}
.sales a{background: #f49500;color: white;font-size: 24px;text-transform: uppercase;padding: 33px 15px;display: block;margin: 0 auto;max-width: 440px;width: 100%;text-align: center;}
.sales a:hover{text-decoration:none;opacity:0.8;}
/*end sales main page*/
/*about main page*/
.about{padding: 15px 0 70px;background: url('/img/about_bg2.png')right bottom no-repeat, url('/img/about_bg1.png')left bottom no-repeat;background-size: 21%;/* border-bottom: 1px solid #eff1f4; */}
.about_item {text-align:center;}
.about_item.left_side{margin: 0 0 0 -25px;}
.about_item.right_side{margin: 0 0 0 25px;}
.about_item img{margin: 50px auto 15px;display: inline-block;}
.about_item p{font-size: 18px;margin: 0 auto;line-height: 27px;}
/*end about main page*/
/*info main page*/
.info{border-bottom: 1px solid #eff1f4;}
.info_text{font-size: 24px;text-align: center;box-shadow: 0px 0px 125px rgba(0,0,0,0.17);padding: 52px 30px;margin: 0 0 70px 0;}
/*end info main page*/
/*articles main page*/
.articles{padding-top: 70px;}
.articles article{padding: 40px;box-shadow: 0px 0px 125px rgba(0,0,0,0.17);margin: 0 0 70px 0;}
.articles img{float: left;margin: 0 40px 0 0;}
.article_name{margin: 0 0 25px 0;color: #3d6db5;padding: 0;}
.article_text{font-size: 18px;line-height: 30px;margin: 0 0 30px 0;}
.article_text li{font-size: 18px;line-height: 30px;position:relative;list-style:none;margin: 0 0 25px 0;}
.article_text li:before{content: '●';display: inline-block;margin: 0 10px;font-size: 22px;color: #3d6db5;}
article.right_side_article{text-align:right;}
article.right_side_article img{float: right;margin: 0 0 0 40px;}
.img_group{float: right;max-width: 430px;width: 100%;margin: 0 0 0 30px;}
.img_group img{float: none;margin: 0 0 40px 0;}
.inner_article{float:left;max-width: calc(100% - 460px);}
/*end articles main page*/
/*breadcrumbs*/
.breadcrumbs{font-size: 18px;color: #3d6db5;}
.breadcrumbs a{}
.add_link{display:block;}
/*breadcrumbs*/
/*mobSort*/
.flist-label.hiden{float: none;display: block;}
.flist-label.hiden + span.flist-values{max-height: 0;}
/*end mobSort*/



#top-cart {
 float: right;
 height: 30px;
 line-height: 25px;
 color: #fff;
 padding-left: 30px;
}
#top-cart a {
 color: #a2e200;
 text-decoration: underline;
 font-weight: bold;
}
#top-cart a:hover {
 text-decoration: none;
}

#wrapper > header {
 padding: 30px 0;
}
#logo {
 float: left;
}

#vk {
 text-indent:-9999px;
}

#vk a {
 position: relative;
 left: -100px;
 display: block;
 width: 58px;
 height: 35px;
 background: url('/img/vk.jpg') no-repeat;
}

#banner-content {
 <!-- float: right; -->
 padding-top: 135px;
 padding-left: 150px;
 text-align: center;
 line-height: 20px;
 <!-- width: 360px;-->
}
span.green1 {
 font-size: 46px;
 line-height: 46px;
 color: #97c82e;
}
span.grey1 {
 font-size: 55px;
 line-height: 55px;
 font-weight: bold;
 color: #272727;
 padding-left: 5px;
}
div.grey2 {
 color: #272727;
 font-size: 20px;
 line-height: 24px;
 padding: 10px 0;
}
.banner-price {
 font-size: 26px;
 line-height: 33px;
 color: #272727;
 padding: 15px 0;
}
.banner-price span {
 color: #97c82e;
 font-size: 33px;
 font-weight: bold;
}
a.shop-now {
 float: right;
 display: block;
 width: 177px;
 height: 42px;
 background: url('/img/shop-now.png');
 line-height: 42px;
 text-align: center;
 color: #fff;
 font-weight: bold;
 font-size: 18px;
 text-shadow: #000 1px 1px 0;
 margin-top: 10px;
}

article {
 margin-bottom: 15px;
}
article > header {
 height: 34px;
 line-height: 34px;
 background: url('/img/page-title.png') repeat-x;
 border-left: 1px solid #26444d;
 border-right: 1px solid #26444d;
 padding: 0 12px;
 border-radius: 5px 5px 0 0;
}
article > header > h1 {
 margin: 0;
 padding: 0;
 font-size: 16px;
 font-weight: normal;
 color: #fff;
 text-shadow: #1b3942 1px 1px 0;
}
article > header > h1 a {
 color: #fff !important;
}
.content {box-shadow: 0px 0px 125px rgba(0,0,0,0.17);margin: 0 0 40px 0;padding: 40px 50px;}
.content.no_padding{padding:0;}
.details {
 padding-top: 15px;
 margin-top: 15px;
 border-top: 1px solid #d3d3d3;
}
.details a, .details span {
 font-weight: bold;
 color: #fff;
}
.content.goods-catalog {
 background: url('/img/goods-catalog.png') repeat-y;
 border-radius: 0 0 3px 3px;
}
.content.goods-catalog .white-bg {
 padding: 15px 20px;
 background: #fff;
 border-bottom: 1px solid #d3d3d3;
}
.gds {text-align: center;}
.gds:hover .gds-img{transform: scale(1.12);}
.gds-img {max-width: 165px;height: 165px;margin-bottom: 25px;transition: all 0.3s ease;}
.gds-message {}
.gds-message a:first-child {color: #191919;font-size: 18px;line-height: 18px;word-break: break-word;overflow: hidden;display: inline-block;height: 55px;}
.gds-message a:first-child p{font-size: 18px;line-height: 18px;word-break: break-word;margin: 0;}
.gds-message a:hover{text-decoration:none;color: #3d6db5;}
.gds-message .brief{margin: 10px 0 20px 0;min-height: 60px;}
.gds-price {font-family: 'AvenirNextCyr-Demi';font-size: 18px;margin: 0 0 35px 0;position:relative;}
.gds-price [class*="oldprice"] {
 position: absolute;
 display: block;
 left: 50%;
 transform: translate(-50%);
 color: #aaa;
 text-decoration: line-through;
 font-size: 13px;
}
.gds-links {}
.gds-links a {display: inline-block;text-transform: uppercase;font-size: 12px;line-height: 18px;font-family: 'AvenirNextCyr-Demi';}
.gds-links a:hover{text-decoration:none;}
a.gds-add {background: #f49500;color: #fff;padding: 16px 15px;}
a.gds-more {color: #191919; border: 1px solid #c3c3c3;padding: 15px 12px;}

aside {box-shadow: 0px 0px 125px rgba(0,0,0,0.17);padding: 30px;}
aside li {list-style-type: none;font-size: 18px;margin: 0 0 30px 0;font-weight: normal;}
aside .block {margin-bottom: 25px;}
aside .block > h3{margin: 15px 0 30px 0;padding: 0;font-size: 24px;color: #3d6db5;}
aside .cat-blocks, .block-content {}
aside .cat-blocks {padding-bottom: 5px;background: transparent;}
aside .cat-blocks > div{padding: 0 !important;cursor: pointer;margin: 0 0 30px 0 !important;height: initial !important;font-size: 18px !important;line-height: 20px;font-weight: bold;}
aside .cat-blocks > div:hover {background-position: bottom;}
aside .block-content {}
aside .cat-blocks ul{
 margin: 0px 0 20px 0;
 -moz-transform:translateY(-20px);
 -webkit-transform:translateY(-20px);
 -o-transform:translateY(-20px);
 -ms-transform:translateY(-20px);
 transform: translateY(-20px);
}
aside .cat-blocks li{margin: 0;padding: 5px 10px;font-size: 16px;}
aside .cat-blocks li a:hover{text-decoration:none;}

.bottom_descr{background:white;box-shadow: 0px 0px 125px rgba(0,0,0,0.17);padding: 40px 50px;}
.bottom_descr p{font-size:18px; line-height:27px;}
.bottom_descr li{font-size: 18px;line-height: 30px;position:relative;list-style:none;margin: 0 0 25px 0;}
.bottom_descr li:before{content: '●';display: inline-block;margin: 0 10px;font-size: 22px;color: #3d6db5;}
.block a {
 color: #191919;
 text-decoration: none;
}

span.b-shopping, span.b-total {
 float: right;
 color: #a2e200;
 *margin-top: -22px;
}
.cart-links {
 height: 25px;
 padding-top: 10px;
 overflow: hiden;
}
.cart-links a {
 display: block;
 height: 23px;
 line-height: 23px;
 text-align: center;
 padding: 0 20px 0 10px;
 background: url('/img/cart-links.png');
 border-radius: 5px;
}
a.cart-cart {
 float: right;
 background-position: right bottom;
 color: #fff;
 text-shadow: #1b3942 1px 1px 0;
}
a.cart-out{
 float: left;
 background-position: right top;
 color: #464646;
 text-shadow: #fff 1px 1px 0; 
}

/* item page */
.item-top {overflow: hidden;border-top: 1px solid #dfe2e7;border-bottom: 1px solid #dfe2e7;}
.item-img {float: left;max-width: 340px;width: 100%;height: auto;border-right: 1px solid #d3d3d3;}
.item-img img {cursor: pointer;}
.gphoto.big {max-width: 340px;width: 100%;height: auto;margin-bottom: 0;transition: all 0.3s ease;transform: scale(0.7);}
.gphoto.big:hover{transform: scale(0.9)}
.gphoto.small {width: 60px;height: 60px;margin: 0 10px 15px;border: 1px solid #c3c3c3;transition: all 0.3s ease;}
.gphoto.small:hover {border: 1px solid #f49500;}
.item-right {margin-left: 340px;border-left: 1px solid #d3d3d3;margin: 0 0 0px 339px;}
.item-right-top {padding: 25px 45px;}
.item-price {font-family: 'AvenirNextCyr-Demi';font-size: 24px;}
.item-price .price_block{margin: 0 0 10px 0;}
.item-price .montag{clear: right;margin: 0 0 10px 0;}
.item-price span {display: inline-block;width: 100px;margin: 0 130px 0 0;}
.item-price span.price_old{font-size: 0px;}
.item-price span.item-price-num, .item-price span.item-price-num span{width: inherit;margin: 0;color: #3c7cdc;}
.item-price span[class*="oldprice"]{width: inherit;margin: 0;color: #aeaeae;font-size: 18px;text-decoration: line-through;}
.item-but {padding: 20px 0;}
.item-but a {display: inline-block;text-transform: uppercase;font-size: 12px;line-height: 18px;font-family: 'AvenirNextCyr-Demi';max-width: 180px;width: 100%;text-align: center;margin: 0 0 20px 0;}
.item-but a:hover{text-decoration:none;color: #23527c !important;}
.item-but a.item-add {background: white; color: #191919;border: 1px solid #c3c3c3;padding: 15px 12px;}
.item-but a.item-buy {background: #f49500;color: #fff;padding: 16px 15px;float: right;}
.added_fields{overflow: hidden;clear: right;}
.added_fields > div{min-width: 50%;max-width: 50%;width: 100%;display: inline-block;float: left;min-height: 1px;}
.added_fields > div.delivery{text-align: left;}
.added_fields > div.delivery .delivery_inner{display:none;}
.added_fields > div.delivery a{font-family: 'AvenirNextCyr-Demi' !important;font-size: 12px;text-transform: uppercase;display: inline-block;margin: 20px 0 0 0;}
.visa{text-align: right;}
.item_bottom{overflow: hidden;border-bottom: 1px solid #dfe2e7;}
.small_images{float: left;max-width: 340px;width: 100%;height: auto;padding: 20px 3px;min-height: 101px;}
.item_bottom .pluso{padding: 0 50px;margin: 35px 0 0 0;border-radius: 0px;}
.pluso-wrap a{float: left;}
.pluso-wrap b{display: inline-block;top: 0 !important;padding: 8px 11.5px !important;margin: 3px 0 0 3px;position: inherit !important;}





.rate {color: #1a1a1a;font-size: 16px;line-height: 16px;width: 190px;}
.item-main-info {padding: 20px 50px;line-height: 30px;font-size: 18px;border-bottom: 1px solid #dfe2e7;}
.item-main-info span {font-family: 'AvenirNextCyr-Demi';font-size: 24px;line-height: 60px;}
.full-review {padding: 20px 50px 40px;}
.full-review p{font-size:18px;line-height:30px;}
.full-review li{font-size: 18px;line-height: 30px;position:relative;list-style:none;margin: 0 0 25px 0;}
.full-review li:before{content: '●';display: inline-block;margin: 0 10px;font-size: 22px;color: #3d6db5;}
.full-review img {max-width:100%;}
#content .full-review h2, #content .bottom_descr h2, #cont-shop-checkout h2{font-family: 'AvenirNextCyr-Demi';font-size: 24px;margin: 20px 0;color: inherit;text-transform: inherit;}
.full-review span.title {font-size: 18px;color: #1a1a1a;}

.content.with-padding {padding: 15px 20px;}
span.total {float: right;font-size: 12px;color: #fff;margin-top: -35px;}
.comm-block {padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #d3d3d3;}
.comm-title {height: 22px;line-height: 22px;padding: 0 12px;background: #1a1a1a;border-radius: 5px;color: #fff;margin-bottom: 15px;}
.comm-title a {color: #a2e200;}
.comm-title span {padding-left: 10px;}
span.add-comm {font-size: 18px;color: #1a1a1a;display: block;margin: 40px 0 15px 0;padding-bottom: 15px;border-bottom: 1px solid #d3d3d3;}
.commFl {width: 99%;}
#addcBut {font-size: 16px;}

/* profuct of user */

.user-prod-sort {
 background: #fff;
 padding: 15px 20px;
 border-bottom: 1px solid #d3d3d3;
}
.ups-r {
 float: right;
 *margin-top: -38px;
 *padding-right: 20px;
}
.ups-r a {
 color: #767676;
}
.ups-r a:hover {
 color: #a2e200;
 text-decoration: underline;
}
.user-price {
 margin-top: 2px;
 padding-top: 0;
 padding-bottom: 0;
 color: #1a1a1a;
}
.user-gds {
 height: 230px;
}


.loginField {
 width: 94% !important;
}
.plist {
 display: block;
 padding: 0 20px;
 line-height: 30px;
 background: #fff;
 text-align: center;
}
#cont-shop-add, #addEntForm, #cont-shop-edit {padding: 20px;}

#cont-shop-add input[type="text"], 
#cont-shop-add textarea,
#cont-shop-edit input[type="text"], 
#cont-shop-edit textarea,
#cont-shop-add select,
#cont-shop-edit select,
#cont-shop-add label,
#cont-shop-edit label{
 margin: 0 0 5px 0;
 padding: 5px 4px 4px 4px;
}

a.eTag {
 color: #fff;
}
a.eTag:hover {
 color: #a2e200;
 font-weight: bold;
}
.fw {
 width: 100%;
}

/* General forum Table View */

.gTable {background:#5c8591;border-radius: 5px 5px 0 0;}

.gTableTop {padding:2px;background:#5c8591;padding-left:20px;padding-bottom:1px;color:#FFFFFF;font-weight:bold; height:28px;font-size:13px; border-radius: 5px 5px 0 0;}

.gTableSubTop {padding:2px;background:#efeded;color:#000000;height:20px;font-size:10px;}

.gTableBody {padding:2px;background:#f4f4f4;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#f4f4f4;}
.gTableLeft {padding:2px;background:#f4f4f4;font-weight:bold;color:#6E6E6E}
.gTableRight {padding:2px;background:#F8F9FA}
.gTableError {padding:2px;background:#f4f4f4;color:#FF0000;vertical-align: top;}


/* Forums Styles */

.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#f4f4f4}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}
a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#000000;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}


/* forum Titles & other */

.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#6E6E6E;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#6E6E6E;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#909090;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#6E6E6E;}


/* forum Navigation Bar */

.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#6E6E6E;}
a.forumBarA:active {text-decoration:underline; color:#6E6E6E;}


/* forum Fast Navigation Blocks */

.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}


/* forum Fast Navigation Menu */

.fastNavMain {background:#DADADA;}
.fastNavCat {background:#EFEFEF;}
.fastNavCatA {background:#EFEFEF;color:#0000FF}
.fastNavForumA {color:#0000FF}


/* forum Page switches */

.switches {background:#CCCCCC;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#E0E0E0;font-weight:bold;color:#6E6E6E;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}


/* forum Threads Style */

.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#f4f4f4}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#ffffff;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#fff;height:20px;font-weight:bold;font-size:7pt;color:#5c8591;padding-left:40px; }
.threadsDetails {padding:2px;background:#fff;height:20px;color:#5c8591;}
.forumOnlineBar {padding:2px;background:#fff;height:20px;color:#5c8591;}
a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}
a.threadLink:link {text-decoration:none; color:#6E6E6E;}
a.threadLink:visited {text-decoration:none; color:#6E6E6E;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}
.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}


/* forum Posts View */

.postTable {}
.postPoll {background:#F1F2F3;text-align:center;}
.postFirst {background:#F8F9FA;}
.postRest1 {background:#F1F2F3;}
.postRest2 {background:#F8F9FA;}
.postSeparator {background:none;}
.postTdTop {background:#efeded;}
.postBottom {background:#E0E0E0;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:#f4f4f4;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#787878;}
.posttdMessage {padding:5px;background:#FFFFFF;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}
.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}
.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}
.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}


/* forum AllInOne Fast Add */

.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}

/* forum Post Form */

.codeButtons {font-size:7pt;background:#FCFCFC;border:1px solid #6E6E6E;}
.codeCloseAll {font-size:7pt; color:#6E6E6E;font-weight:bold;background:#FCFCFC;border:1px solid #6E6E6E;}
.postNameFl,.postDescrFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postPollFl,.postQuestionFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postResultFl {background:#FCFCFC;border:1px solid #6E6E6E;width:50px}
.postAnswerFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}
.postTextFl {background:#FCFCFC;border:1px solid #6E6E6E;height:150px;width:99% !important;}
.postUserFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}
.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
#frM55 a {color:#fff !important;}

.pdf, .doc{text-align: center;margin: 0 0 10px 0;clear: both;}
.pdf a, .doc a{display: inline-block;background: #e75858;color: white;font-family: 'AvenirNextCyr-Demi';font-size: 12px;text-transform: uppercase;padding: 15px 25px 15px 75px;position: relative;}
.pdf a:before, .doc a:before{font-family: FontAwesome; color: white;font-size: 26px;line-height: 1;position: absolute;top: 9px;left: 35px;}
.pdf a:before {content: '\f1c1';}
.doc a:before {content: '\f1c2';}
.pdf a:hover,.pdf a:active,.pdf a:focus, .doc a:hover,.doc a:active,.doc a:focus{text-decoration:none;color:white;opacity: 0.9;}
.padding40{padding:40px;}
/* compare page */
.compare-body {overflow: hidden;padding-right: 16px;}
.compare-box {position: fixed;z-index: 99999;opacity: 0;left: 0;top: 0;width: 100%;height: 100%;background: rgba(255, 255, 255, 0.87);color: #000;font-family: calibri;}
.compare-head {padding-top: 30px;height: 17%;text-align: center;}
.compare-head-title {display: block;text-align: center;font-size: 35px;height: 35px;line-height: 35px;}
.compare-line {width: 100%;border-bottom: 2px dashed #000;margin: 30px auto -16px auto;}
.compare-menu-button {display: inline-block;padding: 0 10px;margin: 0 10px 5px 10px;background: #000;color: #fff;font-size: 20px;line-height: 28px;height: 28px;cursor: pointer;border-radius: 5px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none; user-select: none;}
.compare-close {padding-right: 32px;background: #000 url(/img/compare/compare-close.png) no-repeat;background-position: right 5px center;}
.compare-mode {padding-right: 32px;background: #000 url(/img/compare/compare-column.png) no-repeat;background-position: right 5px center;}
.compare-mode.compare-checked {background: #000 url(/img/compare/compare-list.png) no-repeat;background-position: right 5px center;}
.compare-differ {padding-right: 32px;background: #000 url(/img/compare/compare-uncheck.png) no-repeat;background-position: right 5px center;}
.compare-differ.compare-checked {background: #000 url(/img/compare-check3.png) no-repeat;background-position: right 5px center;}
.compare-clear {padding-right: 32px;background: #000 url(/img/compare/compare-delete.png) no-repeat;background-position: right 5px center;}
.compare-table {margin-top: 10px;overflow: scroll;height: 75%;opacity: 0;}
.compare-table::-webkit-scrollbar-track {border-radius: 10px;background-color: transparent;}
.compare-table::-webkit-scrollbar {width: 12px;background-color: transparent;}
.compare-table::-webkit-scrollbar-thumb {border-radius: 10px;background-color: rgba(0,0,0,.2);}
.compare-table > div {display: table-row;}
.compare-table > div:hover {background: #fff;}
.compare-table > div > div {padding: 10px;display: table-cell;border-bottom: 1px solid #ededed;border-right: 1px solid #ededed;}
.compare-table > div > div:first-child {font-size: 150%;}
.compare-table > div > div + div {text-align: center;position: relative;display: none;opacity: 0;}
.compare-table.compare-view-column > div > div {min-width: 250px;max-width: 250px;}
.compare-table.compare-view-line > div {display: table-cell;}
.compare-table.compare-view-line > div > div:first-child {font-size: 150%;display: block;min-height: 38px;}
.compare-table.compare-view-line > div > div + div {height: 50px;overflow: hidden;text-align: left;}
.compare-table.compare-view-line .compare-remov {margin-top: 15px;}
.compare-table.compare-view-line .compare-thumb img {margin-top: -15px;}
.compare-table.compare-view-line .compare-entry_title > div {width: 250px;}
.compare-table.compare-view-line .compare-brief > div + div {width: 400px;}
.compare-table.compare-view-line .compare-to_item > div {width: 200px;}
.compare-table.compare-view-line .compare-stock_total > div {width: 100px;}
.compare-table.compare-view-line .compare-unit > div,.compare-table.compare-view-line .compare-is_in_discount > div{width: 150px;}
.compare-remov {position: absolute;right: 0;top: 0;width: 20px;height: 20px;border-radius: 50%;background: #000;color: #fff;text-align: center;border: 2px solid #fff;cursor: pointer;}
.compare-remov:hover {border: 2px solid #000;}
.compare-entry_title div + div {font-size: 18px;font-weight: bolder;}
.compare-price div + div {font-size: 20px;font-weight: bolder;}
.compare-price div + div span {display: block;}
.compare-price div + div s {color: #f00;}
.compare-price div + div s + span {color: #00A53B;}
.compare-to_item div:first-child {text-indent: -99999px;}
.compare-to_item div + div a {display: inline-block;padding: 0 10px;margin: 0 5px 20px 5px; background: #000; color: #fff; font-size: 20px; line-height: 28px; height: 28px; cursor: pointer; text-decoration: none; border-radius: 5px;}
.compare-to_item div + div a[data-buy] { color: #000; width: 10px; text-indent: -99999px; background: #000 url(/img/compare/compare-cart1.png) no-repeat;background-position: center center;}
.compare-to_item div + div a[data-buy].compare-checked {background: #000 url(/img/compare/compare-cart2.png) no-repeat; background-position: center center;}
/* end compare page */

/*index pages*/
#content .index h2{font-family: 'AvenirNextCyr-Regular';font-size: 24px;color: #3d6db5;text-align: center;padding: 50px 0;margin: 15px 0;padding: 0;text-transform: inherit;}
#content .index p{font-size:18px;line-height:30px;}
#content .index li{font-size: 18px;line-height: 30px;position:relative;list-style:none;margin: 0 0 25px 0;}
#content .index li:before{content: '●';display: inline-block;margin: 0 10px;font-size: 22px;color: #3d6db5;}
#content .index .sert{text-align: center;}
#content .index .sert img{border: 2px solid #eff1f4;margin: 11px !important;padding: 10px;height: 305px;width: auto;max-width: 100%;}
#content .index .sert a.big img{padding: 10px 35px;max-width: inherit;}
#content a.cost {display: block;background:#f49500;text-align: center;color: white;font-size: 24px;padding: 23px;margin: 30px 0 0 0;}
#content a.cost:hover,#content a.cost:active,#content a.cost:focus{opacity:0.9;text-decoration:none;outline: none;}
#content a.cost span{background: url('/img/sert_load.png') no-repeat;padding: 5px 0 5px 55px;}

#content .index .gal a{max-width: 46%;width: 100%;border: 2px solid #eff1f4;margin: 0 0 50px;padding: 20px;}
#content .index .gal a.left{float: left;}
#content .index .gal a.right{float: right;}
#content .index .gal a:hover,#content .index .gal a:active,#content .index .gal a:focus{text-decoration:none;outline: none;}
#content .index .gal img{max-width: 100%;transform: scale(1);transition:all 0.34s ease;}
#content .index .gal a:hover img{transform: scale(1.12);}
#content .index .gal h2{line-height:30px;}
#content .index .gal a.big{float: none;display: block;clear: both;width: 100%;max-width: inherit;overflow: hidden;margin: 0;padding: 0px 0 100px 40px;}
#content .index .gal a.big img{float: right;}
#content .index .gal a.big h2{margin: 130px 0 0 0;padding: 0 10px 0 0;overflow: hidden;text-align: left;}

#content .index .map, #content .index .sale{background: url(/img/map_bg.png) no-repeat;background-size: cover;color: white;font-size: 24px;text-transform: uppercase;text-align: center;padding: 20% 20px;font-family: 'AvenirNextCyr-Demi';position: relative;}
#content .index .sale{background: url(/img/sales_bg.png) no-repeat;background-size: 100% 100%;}
#content .index .sales_label{position: absolute;top: 30px;right: 30px;background: white;color: #0e4875;border-radius: 50%;padding: 23px 14px;width: 80px;height: 80px;line-height: 37px;}
#content .index .sale_img{border: 2px solid #eff1f4;width: 100%;}

#content .index .left_cont, #content .index .right_cont{display: inline-block;vertical-align: top;width: 49%;}
#content .index .left_cont p, #content .index .right_cont p,#content .index .left_cont a, #content .index .right_cont a{display: block;font-size: 25px;line-height: 37px;color: #3d6db5;margin: 0 20px 0 0;}
#content .index .cont_images a{text-align: center;}
#content .index .cont_images a:hover img{transform:scale(1.12);}
#content .index .cont_images img{margin: 0 0 30px 0;transition: all 0.3s ease;max-width: 100%;}

#content .index form{max-width: 500px;width: 100%;margin: 0 auto !important;font-family: 'AvenirNextCyr-Regular' !important;font-size: 18px;line-height: 30px;}
#content .index form div{padding: 0 0 10px 0;clear: both;}
#content .index form div:last-child .label{font-weight:bold;padding: 5px 0 10px 0;}
#content .index form .label{display: block;color: inherit;text-align: left;font-size: inherit;white-space: inherit;font-family: 'AvenirNextCyr-Regular';padding: 15px 0 7px 0;font-weight: normal;}
#content .index form input[type="text"]{padding: 9px 15px;width: 100%;}
#content .index form textarea{padding: 9px 15px;height: 170px;width: 100%;}
#content .index input[type=file]{position: relative;outline: none !important;padding: 12px 0 0 110px;cursor: pointer;}
#content .index #chose_file1, .checkout #chose_file1{text-decoration:none !important;color:inherit;display: inline-block;font-family: 'AvenirNextCyr-Demi';background-color: white;border: 1px solid #c3c3c3;font-size: 12px;font-weight: bold;text-transform: uppercase;text-align:center;height: 50px;min-width: 260px;padding: 10px;}
#content .index #chose_file1:hover, .checkout #chose_file1:hover{color: #23527c;} 
#content .index form input[type="text"].code{float:left;width: 260px;}
#content .index form img{float:left;margin: 10px 0 0 10px !important;}

#content .index h3{font-family: 'AvenirNextCyr-Demi';text-align: center;line-height: 34px;margin: 30px 0 30px 0;}
#content .index h4{font-family: 'AvenirNextCyr-Demi';padding: 0;line-height: 34px;}
#content .index hr{margin: 70px 0 0 0 !important;}
#content .index_images{text-align: center;font-size: 0px;line-height: 0px;}
#content .index_images a{display: inline-block;width: 180px;height: 180px;background-size: cover;background-position: center;box-shadow: 0px 0px 0px 1px white;margin: 0 0 1px 0;}
#content .index_images a:hover{transform: scale(0.94);}
#content .index ol{counter-reset: li;}
#content .index ol li:before{content: counter(li)".";counter-increment: li;font-weight: bold; font-size:18px;}

#fancybox-overlay{opacity:0.5 !important;}
/*index pages*/
/*
.fader{display: none;position: fixed;top: 0;left: 0;z-index:10001;background: rgba(0,0,0,0.5);width: 100%;height: 100%;}
.popup{position: absolute;left: 50%;top: 50%;padding: 30px 40px;background: #ffffff;transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;}
.popup-close{position: absolute;right: 15px;top: 15px;display: block;width: 24px;height: 24px;color: #1b1b19;font-size: 21px;transition: none;-webkit-transition: none;-moz-transition: none;}
*/

/*---lempzz---*/
aside .cat-blocks li {
 padding: 3px 10px;
}

aside.fixedScrollBlock {
 margin-bottom: 40px;
 float: none!important;
 padding: 0;
}
aside.fixedScrollBlock img {
max-width: 100%;
 width: 100%;
}
aside.fixedScrollBlock a {
display:block;
}
aside.fixedScrollBlock .closeFixed {
 position: absolute;
 display: none;
 top: 10px;
 right: 10px;
 opacity: .5;
 transition: opacity .2s ease;
 color: #333;
 cursor: pointer;
}
aside.fixedScrollBlock .closeFixed:hover {
 opacity: 1;
}

aside.fixedScrollBlock.fixing {
 position: fixed;
 top: 60px;
 z-index: 1;
 background-color: #fff;
 opacity: .8;
 transition: opacity .2s ease;
 margin: 0;
}

aside.fixedScrollBlock.fixing:hover {
 opacity: 1;
}

aside.fixedScrollBlock.fixing .closeFixed {
 display: block;
}
@media only screen and (min-width:768px){
 .cat_inner:not(.submenu):hover > ul {display: initial;}
 
 aside.fixedScrollBlock.fixing {
 width: calc(750px - 30px);
 }
}
@media only screen and (min-width:992px) {
 aside.fixedScrollBlock.fixing {
 width: calc(970px / 4 - 30px);
 }
}
@media only screen and (min-width:1200px) {
 aside.fixedScrollBlock.fixing {
 width: calc(1170px / 4 - 30px);
 }
}
@media only screen and (max-width:600px){
 aside.fixedScrollBlock.fixing {
 top: 80px;
 }
 #topcontrol {right: intial!important; left: 15px!important;bottom: 50px!important;}
 .hide600 {display:none!important}
 .cat-blocks.with-clear {
 z-index: 101;
 position: fixed;
 width: 100%;
 top: 78px;
 background-color: #f7f7f7;
 box-shadow: 0px 1px 4px rgba(0,0,0, .2);
 left: 0;
 text-align: center;
 height: calc(100vh - 78px);
 overflow-y: scroll;
 display:none;
 margin: 0!important;
 }
 aside .cat-blocks li {
 /*text-align: center;*/
 }
}
.cats a {padding: 0;}
.cat_name h1 {font-size:34px!important; margin:0!important;}
.compare-add, .compare_block {display:none!important;}

/*new left menu*/
.cat-blocks.with-clear {
 margin: 0 -30px;
 padding: 0 15px!important;
}

aside .cat-blocks .category1 {
 font-family: 'Roboto'!important;
 font-weight: 600;
 font-size: 15px!important;
 margin-bottom: 7px!important;
 position: relative;
 white-space: nowrap;
 text-overflow: ellipsis;
 color: #0e4875;
}
aside .cat-blocks ul{
 margin: 0px 0 20px 0;
 -moz-transform:translateY(0);
 -webkit-transform:translateY(0);
 -o-transform:translateY(0);
 -ms-transform:translateY(0);
 transform: translateY(0);
}


aside .cat-blocks li {
 padding: 3px 10px;
 font-size: 15px;
}
aside .cat-blocks li::before {
 content: '>';
 margin-right: 5px;
 color: #ddd;
 font-size: 14px;
}
aside .cat-blocks li.hasSubMenu::before {
color: #f49500;
 font-weight: bold;
}
aside .cat-blocks li.hasSubMenu li {
font-size: 13px;
}
.bd-bt-hr {
 border-bottom: 1px solid #ddd;
 display: block;
 margin: 0 -15px 5px;
}

@media only screen and (max-width: 768px){
 #puzadpn {display:none!important;height:0!important;}
 }